QGIS Application - Feature request #1625
document how to write GRASS modules
2009-04-05 01:38 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: nobody -

Category: GRASS

Pull Request or Patch supplied: Resolution: fixed
Easy fix?: No Copied to github as #: 11685
Description

| cannot find anywhere a description of how to write a GRASS module. Currently it is rather easy to write new ones just by copying the
existing ones, but it is difficult to understand how to edit them in case something does not work as expected.

History

#1 - 2009-04-27 09:00 AM - Redmine Admin

Here is something:
http://wiki.qgis.org/qgiswiki/Adding New_Tools_to _the GRASS_Toolbox

Radim

#2 - 2009-04-27 09:06 AM - Redmine Admin

Oh | see: (last edited 2008-11-09 17:34:49 by [[PacloCavallini]]) so what do you mean.

Radim

#3 - 2009-04-28 02:32 AM - Paolo Cavallini

It would be good to have more details (see eg notes on #1617#comment:3)

#4 - 2009-06-10 07:21 AM - Redmine Admin
- Resolution set to fixed
- Status changed from Open to Closed

Updated, extended, corrected Sponsored by [http://faunalia.it]

Radim
